@charset "utf-8";
/* CSS Document */
a:hover{ text-decoration:none}
p, span{ text-align:justify;}
html {
  position: relative;
  min-height: 100%;
}
body {
  background-image:url(../images/background.png);
  background-repeat:no-repeat;
  background-position:right top;
  /*background:#FEFBF6*/
}
a{ text-decoration:none;}
img{ width:auto; height:auto;}
/*.vastu-main-logo{ padding-left:15px; padding-right:15px; }
.vastu-main-logo-content{ padding-left:15px; padding-right:15px;}*/
.logo
{
	margin:10px 0 0 0;    	
}
.logo-text
{
	 margin-top:25px;
	 font-family: Georgia,Times,Times New Roman,serif; font-size: 16px; font-style:italic; color:#000000; text-decoration:none;
}
.logo2{margin: 0px 20px 0;}
.main-menu
{
	margin:0px;
	padding:0px;
	}
.main-menu > ul 
{
	width:100%;
	background:#7B1E2D;
}
.main-menu > ul >li
{
    background:#7B1E2D;	
}
.main-menu > ul > li :hover{
	background:#651E2D;
}
.main-menu >ul > li.active {
	color:#ffffff; background:#651E2D; transition: all 0.5s ease 0s;
}

.main-menu > ul > li > a {
display: inline-block;
color: #ffffff; font-family:Lato, sans-serif; font-size:14px; /*text-transform:uppercase;*/ font-weight:normal; text-decoration:none; border-right:#004a87 solid 1px; display: inline-block; padding: 13px 13px; border-right:none;
}

.main-menu > ul > li > a:hover {
display: inline-block;
color: #ffffff; font-family:Lato, Helvetica, sans-serif; font-size:14px; font-weight:14px; /*text-transform:uppercase;*/ font-weight:normal; text-decoration:none; border-right:#004a87 solid 1px; display: inline-block; padding: 13px 13px; border-right:none;
}
.clients{ padding:0px; padding-bottom:20px;}
.clients >ul{ padding:0px;  }
.clients >ul >li { display:inline-block; list-style-type:none; margin-left:10px;}
.clients >ul >li >img {  }		
.clients >ul >li:first-child{ margin-left:0px;}

.vastu-content
{
	font-family:Lato, Helvetica, sans-serif; font-size:14px; color:#7E7E7E; text-align:justify; padding-left:0px;}
.vastu-content-italic{
	font-family:Lato, Helvetica, sans-serif; font-size:14px; color:#7E7E7E; font-style:italic; text-align:justify;
	}
	
	.vastu-content-italic-right{
		font-family:Lato, Helvetica, sans-serif; font-size:14px; color:#7E7E7E; font-style:italic; text-align:right;}

.vastu-heading
{
	font-family:"Lato";
	font-size:24px;
	color:#334C3D;
	padding:10px 0;}
.vastu-container{ margin:0px;}
.col-xs-11{ padding:0;}

.heading20{
	font-family:"Lato"; font-size:20px;
	 
	 }
.fosocial{ padding-left:15px;  }
.sl{ padding-left:0px;text-align:justify;}
.sl1{ }
.sl2{ padding:0 0 0 0;}
.sl1 ul{list-style-type:none; padding:0px;}
.sl1 ul li{ float:left;}

/* Examples for media queries */
.line{ background-color:#fff; height:1px; margin-top:30px;}

.inner-menu{ background:#E7E5D7; border:none; margin:0px; padding-top:5px; padding-bottom:5px; }
.inner-menu a{ text-decoration:none;}
.inner-menu .f14{font-family:Georgia, 'Times New Roman', Times, serif; font-size:14px;color:#334E3D}
.inner-menu .f18{font-family:Georgia, 'Times New Roman', Times, serif; font-size:18px; color:#334E3D}


/*  */
.programmestab{background-image:url(../images/background3.png);margin-top:50px;  box-shadow:0 0 0 #DAD;min-height: 320px;}
.programmestab-inner{background:url(../images/background2.png);margin: 18px 0px 0 7px; box-shadow:5px -1px 3px 2px #bbb6a8;min-height: 287px; width:100%}
.programmestab-inner-heading{padding: 50px 0 15px; border-bottom:2px solid #F4BCBB;}
.programmestab-inner-text{ font-family:Lato, Helvetica, sans-serif; font-size:14px; padding-top:30px; text-align:justify;}
.programmestab-inner-list{  font-family:Lato, Helvetica, sans-serif; font-size:16px; margin-top:30px; padding-bottom:30px}
.programmestab-inner-list ul{list-style-image:url(../images/arrow.png);}

.aboutpage-heading-div{padding:20px 0;}
.aboutpage-heading{padding-top:30px; margin:0px; border-bottom:2px solid #F4BCBB;}
.aboutpage-heading1{padding:0px}
.aboutpage-heading1-text{font-family:Lato, Helvetica, sans-serif; font-size:32px; color:#7B1E2D; margin-left:5px;}
.aboutpage-heading2{padding:0px; margin-top:20px;}
.aboutpage-heading2-text{font-family:Lato, Helvetica, sans-serif; font-size:12px; color:#334E3D;}


.vastushastra-heading1{font-family:'loto'; font-size:20px; color:#7B1E2D; font-weight:1000;}
.vastushastra-heading11-text{font-family:Lato, Helvetica, sans-serif; font-size:18px; font-style:normal; color:#7b1e2d; }
.vastushastra-heading1-text{font-family:Lato, Helvetica, sans-serif; font-size:14px; font-style:normal;}
.blogs ul{list-style-type:none;  padding-left:0px; font-family:'loto' ; font-size:14px; font-style:normal}
.blogs ul li {border-bottom:1px dotted #666; padding: 5px 0; }
.blogs ul li:first-child{border-bottom:1px dotted #666; padding-top:47px; padding-bottom:5px;}



.aboutpage-mid{padding-top:10px;padding-left:0px}
.aboutpage-mid-part1{padding-left:25px; }


.about-author-div{ border:1px  solid #f4bcbb; margin-top:15px; background:#f4bcbb ; }



.vastuwhat{ padding-right:45px; text-align:justify;}
.vastunot{ padding-left:45px; text-align:justify;}

.image-box{ padding:5px; overlow:hidden; border:1px solid #7b1e2d; border-radius:5px; width:32%; margin-left:5px;}
.image-box1{padding-top:5px; }
.per-in-details{ border:1px solid #7b1e2d; border-radius:5px; }
.per-in-details-sub{ margin-top:10px; min-height:30px; text-align:center; background:#ccc;  }
.pri{ color:#DDC4C6;}
.coght{ color:#DDC4C6; text-align:right;}
.img-client{ height:150px; border:1px solid #F4BCBB; border-radius:5px; margin-top:10px; width:23%; margin-right:10px; overflow:hidden;}
<!-- footers   ---->
/*.d-part1{background-color:#E8EAE9; margin-top:60px;}*/
<!-- footers   ---->

@media (max-width:1200px){
	.sl{ padding-left:15px; padding-right:45px;}
	.sl1{ padding:15px;}
	.sl2{ padding:15px;}
	.sl2 ul{list-style-type:none; padding:0px;}
	.sl2 ul li{ float:left;}
	.logo
	{
		margin:15px 0 0 0;    	
	}
	.logo-text
	{
		 font-family: Georgia,Times,Times New Roman,serif; font-size: 14px; font-style:italic; color:#000000; text-decoration:none;
	}
.logo2{
	    width:70%;
	    float:right;
	}
	. vastu-main-logo{width:100%; margin:0px auto 0px;}
	. vastu-main-logo-content{ width:100%; margin:0px auto 0px;}
    
	.programmestab{background-image:url(../images/background3.png);margin-top:50px;  box-shadow:0 0 0 #DAD;min-height: 320px;}
	.programmestab-inner{background:url(../images/background2.png);margin: 18px 0px 0 7px; box-shadow:5px -1px 3px 2px #bbb6a8;min-height: 287px;}
	.programmestab-inner-heading{padding: 30px 0 15px; border-bottom:2px solid #F4BCBB;}
	.programmestab-inner-text{ font-family:Lato, Helvetica, sans-serif; font-size:14px; padding-top:30px;border-bottom:2px solid #F4BCBB;}
	.programmestab-inner-list{  font-family:Lato, Helvetica, sans-serif; font-size:16px; margin-top:30px; padding-bottom:30px}
	.programmestab-inner-list ul{list-style-image:url(../images/arrow.png);}
	.heading20{
	 font-family:"Lato"; font-size:18px;
	 }
	 .pri{ color:#DDC4C6;}
	 .coght{ color:#DDC4C6; text-align:center}
}
@media (max-width:991px){
	 body{ background:none;}
	 
	/*. vastu-main-logo{width:100%;}
	. vastu-main-logo-content{ width:100%}*/
	.main-logo{
		  max-width:30%;
		  margin:0px auto 0px;
	}
	.logo
	{
		0px auto 0px;    	
	}
	.logo-text
	{
		 margin-top:5px;
		 font-family: Georgia,Times,Times New Roman,serif; font-size: 16px; font-style:italic; color:#000000; text-decoration:none;
	}
	.logo2{
			margin: 0 auto 0;
		}
	.programmestab{background-image:url(../images/background3.png);margin-top:50px;  box-shadow:0 0 0 #DAD;min-height: 320px;}
	.programmestab-inner{background:url(../images/background2.png);margin: 18px 0px 0 7px; box-shadow:5px -1px 3px 2px #bbb6a8;min-height: 287px;}
	.programmestab-inner-heading{padding: 25px 0 13px; border-bottom:2px solid #F4BCBB;}
	.programmestab-inner-text{ font-family:Lato, Helvetica, sans-serif; font-size:13px; padding-top:15px;border-bottom:2px solid #F4BCBB;}
	.programmestab-inner-list{  font-family:Lato, Helvetica, sans-serif;font-size:15px; margin-top:25px; padding-bottom:30px}
	.programmestab-inner-list ul{list-style-image:url(../images/arrow.png);}
	.heading20{
	font-family:"Lato"; font-size:16px;
	 
	 }
	 .sl{ padding-left:15px; padding-right:45px;}
	.sl1{ padding-left:15px;}
	.sl2{ padding-left:15px;}
	.sl2 ul{list-style-type:none; padding:0px;}
	.sl2 ul li{ float:left;}
	.pri{ color:#DDC4C6;}
	 .coght{ color:#DDC4C6; text-align:left}
	 .vastuwhat{padding-left:15px; padding-right:15px; text-align:justify; width:100%}     
	 .vastunot{  padding-left:15px; padding-right:15px; text-align:justify ; width:100%}
}
@media screen and (max-width:520px){

	.main-logo{
		  max-width:35%;
		  margin:0px auto 0px;
	}
	.logo
	{
		0px auto 0px;    	
	}
	.logo-text
	{
		 margin-top:5px;
		 font-family: Georgia,Times,Times New Roman,serif; font-size: 14px; font-style:italic; color:#000000; text-decoration:none;
	}
	.logo2{
			margin: 0 auto 0;
			width:100%;
		}
}
@media screen and (max-width:360px){
.img-client{ height:150px; border:1px solid #F4BCBB; border-radius:5px; margin-top:10px; width:23%; margin-right:10px; overflow:hidden; width:75%}

}